Nurse Survey Data
11/30/2016 12:19 PM - Dan Barraclough

Status: Closed Start date: 11/30/2016
Priority: Normal % Done: 100%
Assignee: Dan Barraclough

Category: Biomarkers and Genetics

Description

Hi there,

| am trying to download the data from the Nurse Health Assessment for Wave's 1, 4 and 5. | can only find the Nurse Assessment for
Wave's 2 and 3 on the UK Data Service. | am undertaking a dissertation on the impacts of obesity upon work productivity and need

the nurse H.A. for accurate measures of BMI.

| was wondering whether you guys have access to this and could loan me access to the micro-level data?

Many thanks,

Dan

History

#1 - 11/30/2016 12:28 PM - Victoria Nolan
- Category set to Biomarkers and Genetics
- Status changed from New to Feedback

- Assignee set to Dan Barraclough

- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Dan,

Nurse data were only collected at waves 2 and 3 of Understanding Society.

Best wishes, Victoria.

#2 - 12/08/2016 10:21 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
